Subject: signal 11

From: [email-masked]
Date: Tue, 13 Jun 1995 14:55:16 -0400

I'm running wu-ftpd on a solaris sytem and I can call it up and get the 
banner message but I can't log in as anyone.  All that gets put in the log
file is "exiting on signal 11".  I've tried creating the /etc/shells file
but nothing changed (does the file have to be in a certain format?)
Any suggestions would be helpful.
Thanks,
Marc